let a:int = 5
let () = print_int (12452 mod a) ; print_int (1240/a);
         print_int ((-21)/a); print_int ((-21) mod a)
let b:int = -5
let () = print_int ((21)/b); print_int (21 mod b);
         print_int ((-21)/b); print_int ((-21) mod b)
